@media only screen and (max-width: 1024px) {.contentintro{width:100%}}
@media only screen and (max-width: 980px) {.contentintro{width:95%}.logointro img{max-width:130px;height:auto}}
@media screen and (max-width:360px) {.logointro img{max-width:110px;height:auto}}
@media screen and (max-width:320px) {.contentintro{width:92%}.logointro img{max-width:100px;height:auto}}